#user-strip {
    height: 39px;
    z-index: -1;
}

#page-content {
    padding-top: 7px;
}

#error-area {
    min-height: 550px;
    background: url("/images/frozen-frog.png") no-repeat scroll 50% 70% transparent;
}

#error-area h1 {
    font-size: 1.7em;
}

#error-area h2 {
    font-size: 1.2em;
    margin-top: 50px;
}